body {
  font-family: "Outfit", sans-serif;
}

/* logo */
.glentree-logo {
  transition: all 0.3s ease;
  max-width: 200px;
  height: 80px;
}
@media (max-width: 768px) {
  .glentree-logo {
    max-width: 150px;
  }
}
.btn-cta-slider {
  margin-bottom: 20px;
  padding: 12px 16px;
  background: #ff7a00;
  color: #ffffff;
  border: none;
  position: relative;
  overflow: hidden;
  font-weight: bold;
  font-size: 20px;
}
.btn-cta-slider:hover {
  background: #ff7a00;
  color: #ffffff;
  border: none;
}

.btn-cta-slider::before {
  content: "";
  position: absolute;
  top: 0%;
  left: -100%;
  width: 20%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  transform: skewX(30deg);
  animation: slide 3s infinite;
  pointer-events: none;
  filter: blur(5px);
}

@media (max-width: 576px) {
  .btn-cta-slider {
    font-size: 18px;
    padding: 6px 14px;
  }
}
@keyframes slide {
  0% {
    left: -100%;
  }

  100% {
    left: 100%;
  }
}
/* hero-section */
.hero-section {
  position: relative;
  padding: 130px 0;
  background:
    linear-gradient(rgba(204, 202, 202, 0.4), rgba(186, 184, 184, 0.4)),
    url("https://inmogic.co/glentree_landing_page/images/banner.avif")
      center/cover no-repeat;
}
.hero .container {
  position: relative;
  z-index: 2;
}
.form-box {
  background: white;
  padding: 35px;
  border-radius: 20px;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
}
.form-control,
.form-select {
  border-radius: 10px;
  padding: 12px;
  font-size: 14px;
}

/* headings */
.section-title {
  color: #0f3f33;
  line-height: 1.3;
}

/* background */
.about-glentree,
.glentree-branches {
  background-color: #f3fff9;
}
.admission-box {
  background: #0b4f3a;
  border-radius: 20px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

/* why-glentree-section */
.why-glentree-card {
  background-color: #33916f;
}

/* our-mission-section */
.our_mission_card {
  box-shadow: 4px 4px 0 #92504e;
  transition: 0.3s;
}
.our_mission_text {
  color: #92504e;
}

/* about-glentree-section */
.about-glentree-card {
  background: transparent;
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
  padding: 25px;
}
.about-glentree-card:hover {
  background: #33916f;
  color: #fff;
}
/* prioritize & our-branches */
.card-img-top {
  height: 260px;
  object-fit: cover;
}
/* footer */
.footer {
  background: #111;
  color: #fff;
  padding: 40px 0;
}
